<?php
/**
 * @Author: José Elías Gutierrez
 * @Date:   2017-04-18 12:16:23
 * @Last Modified by:   José Elías Gutierrez
 * @Last Modified time: 2017-06-12 12:49:25
 */


function jebe_booking_is_weekend($start_time, $end_date){

	if(! is_object($start_time) || ! is_object($end_date) ) return false;
	$next_monday = clone $start_time;
	$next_monday->modify('+3 days');
	return ( $start_time->format('N') == 5 && $end_date->format('Y-m-d') == $next_monday->format('Y-m-d') );

}
